Trader - Bug #1081

Data is not there still Page number is displaying under future trade

01/28/2021 08:08 AM - Pragati Patil

Status: Closed Start date: 01/28/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity: 3-Medium
Description

Steps to reproduce:-
1-Open buyer or seller&buyer
2-click on the product under buyer then click on future trade

3-Click on the filter (ex-type-not negotiable) and select any vegetable not there in the list ex-dry chili

4-no data is displaying and page number also displaying

Expected result:
If data is not their mins only no data icon should display

Actual result:
Data is not there still Page number is displaying under future trade

History

#1 - 01/30/2021 03:37 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/03/2021 11:14 AM - Noor Zahara Errum

- Status changed from Fixed to Closed
